OpenNMS API 1.2.9

## Package org.opennms.netmgt.config.threshd

Class Summary
ExcludeRange
ExcludeRangeDescriptor
Filter
FilterDescriptor
Group
GroupDescriptor
IncludeRange
IncludeRangeDescriptor
Package
PackageDescriptor
Parameter
ParameterDescriptor
Service
ServiceDescriptor
ServiceStatus
ServiceStatusDescriptor
ServiceUserDefined
ServiceUserDefinedDescriptor
ThreshdConfiguration
ThreshdConfigurationDescriptor
Threshold
ThresholdDescriptor
Thresholder
ThresholderDescriptor
ThresholdingConfig
ThresholdingConfigDescriptor
ThresholdType
ThresholdTypeDescriptor

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.